dhcp-lease-list(8)

NAME
dhcp-lease-list - Prints active DHCP leases.

SYNOPSIS
dhcp-lease-list [options]

OPTIONS

--help
    Shows command line help

--parsable
    machine readable output with full dates

--last
    prints the last (even if end<now) for every MAC

--all
    prints all entries i.e. more than one per MAC

DESCRIPTION
dhcp-lease-list shows the dhcpd.leases file but filters, depending on the specified command line options, obsolete entries.

FILES

/var/lib/dhcp3/dhcpd.leases
    dhcpd leases

/usr/share/misc/oui.txt or /usr/local/etc/oui.txt
    optional file to map MAC addresses to manufactorer names

SEE ALSO
dhcpd3(8) dhcpd.leases(5)